Subject: Pine as a newsreader, posting prob.

From: [email-masked] (Louis Lesko)
Date: Fri, 21 Feb 1997 18:27:33 GMT

Pine experts, I've just converted to pine from elm about 60 minutes
ago.  I was wondering what peoples opinions of the newsreading
capabilities of pine were?  How do they compare to trn which I
currently use?  All opinions appreciated.

Secondly, I tried to post to this news group from pine and I got a "No
permission to talk error."  I was wondering anyone could help me out
with this or is it just the sys admin at netcom that is not allowing
this.

Thanks in advance.